Function
endPosition
End position of object in host.
Position endPosition(object)
Include Headers
seqan/sequence.h
Parameters

object | An object. Types: Container: ModifiedString, String AlignCols, Finder, Segment

Return Values
The position behind the last item in host(object) that belongs of object.
Metafunctions: Position
Part of Concept
Container
See Also
setEndPosition, setEnd, beginPosition, end, positionRange
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47